/* CSS Document */
@font-face{
	font-family:'wonder-comic';
	src:url(wonder-comic/sf_wonder_comic.eot);
	src:url(wonder-comic/sf_wonder_comic.ttf);
	src:url(wonder-comic/sf_wonder_comic.woff);
	font-weight:normal;
		
}
@font-face{
	font-family:'noteworthy';
	src: url(noteworthy/Noteworthy-Bold-webfont.eot);
	src:url(noteworthy/Noteworthy-Bold-webfont.ttf);
	src:url(noteworthy/Noteworthy-Bold-webfont.woff);
	font-weight:normal;
}
body{
	background:url(images/fond-body.jpg);
	width:100%;
	height:100%;

}
.scrollblock {
	position: relative;
	margin: 0;
	width: 100%;
	height: 600px;
}
#cheval-debout, #photo-1, #photo-2, #photo-3 {
	overflow: hidden;
}

/*header*/
header{
	background:url(images/fond-header.jpg) no-repeat center;
	width:100%;
	height:auto;
	background-size: cover;
	-webkit-box-shadow: 0 2px 6px 3px #4A4A4A;
box-shadow: 0 2px 6px 3px #4A4A4A;

}
#logo{
	padding:10px;
	
}

#text-gauche, #text-droit{
	padding-top:10px;
	font-family:'wonder-comic';
color:#FFF;
font-size:30px;
text-shadow: 1px 2px 2px #5e4f44;
	
}
.droit{
	text-align:right;
	margin:left:30px;
	margin-right:30px;
}

#identifiant{
	display:none;
	margin-top:20px;
}
#identifiant input{
	
	-webkit-box-shadow: 1px 1px 2px 1px #8A7464;
box-shadow: 1px 1px 2px 1px #8A7464;
	
}

#id img{
	margin-bottom:10px;
}
.btn-success {
    background-color: #33cccc;
    border-color: #2b8c87;
    color: #fff;
    margin-bottom: 11px;
}
.btn-success:hover {
	background:#0FF;
}
#text-droit p{
	margin-top:40px;
}
/*tel*/
#telephone{
	color:#FFF;
	font-size:30px;
	text-align:right;
	font-family:'noteworthy';
	font-style:oblique;
	margin: 10px 20px 0;
}

/*menu*/
#selle{
	position:absolute;
	width:84px;
	height:98px;
	z-index:999;
	right:0;
	top:-65px;
}

.navbar-default{
position:relative;
}
.navbar-default {
	-webkit-box-shadow: 1px 1px 2px 2px #8A7464;
box-shadow: 1px 1px 2px 2px #8A7464;
	background:#ffcc65 !important;
	border:none;
	top:-30px;
	
	
}
.navbar .nav > li{
	float:none;
}
.nav > li {
background: url(images/barre-obstacle-menu.png) no-repeat bottom;

}
.nav > li > a {
	font-family:'noteworthy';
	font-size:16px;
	color:#5e4f44 !important;
	
}

.nav > li > a:hover {
color:#33cccc;
background:none;
}


a:focus{
	outline:none;
}
.dropdown-menu {
	
	background:#ffcc65;
	border:none;
}

.dropdown-menu li a:hover{
	color:#33cccc;
	background:none;
}
	
#menu2{
  margin-top:50px;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
	background:#cc9966;

	
}
/*contenu*/
#presentation{
	background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}
#presentation h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background:url(images/fer.png) no-repeat right;
	padding-top: 30px;
}
#presentation p{
	margin-bottom:50px;
}
.marron{
	font-family:'noteworthy';
	font-size:18px;
	color:#cc9966;
}
.marron-fonce{
	font-family:'noteworthy';
	font-size:18px;
	color:#5e4f44;
}

#caroussel img{
	width:100%;
	height:100%;
}
.carousel-box {
    background-color: #cfcfcf;
    border: 7px solid #33cccc;
}

.dg-wrapper img{
	height:100% !important;
}

.dg-container nav {
	bottom: 0;
	left:47%;
}

/*cours*/

#cours{
background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}


#text-cours li{
	list-style: url(images/puce-etoile.png);
}
#text-cours{
	margin-bottom:20px;
}
#text-cours img{
	margin-top:30px;
	width:60%;

}
#cours h1{
font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/fourche.png) no-repeat right;
	padding-top: 40px;
}
#photo-cours{
	padding-top:10px;
}
#photo-cours img{
	margin-top:20px;
	margin-bottom:40px;
	border:4px solid #33cccc;
	-moz-transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);
position:relative;
}
#photo-cours img:nth-child(2n){
-moz-transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);
-o-transform: rotate(-5deg);
-ms-transform: rotate(-5deg);
transform: rotate(-5deg);
border:4px solid #33cccc;
margin-left:20px;

}

/*---------------------------GALERIE*/
#presentation .fancybox image img{
	margin:10px!important;
}

/* ------------------tarifs*/

#tarifs{
	background:#FFF;
    width:100%;
	height:auto;
	padding-bottom:30px;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
position:relative;
}
#tarifs h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/fer-blanc.png) no-repeat right;
	padding-top: 20px;
}

#tarifs h2{
	font-family:'wonder-comic';
	color:#86603c;
	margin-top:0;
}

/*.col-sm-4{
	padding-left:10px;
	padding-right:10px;
}*/
#tarifs h3{
	font-style:oblique;
	color:#5e4f44;
	margin-top:0;
}

th{
		text-align:right;
	font-weight:bold;
	color:#5e4f44;
}
th[scope="col"]{

		border-bottom:1px solid #33cccc;
}
td{
	padding: 5px 10px;
	text-align:right;
}
.text-bleu{
	color:#33cccc;
}
.text-marron{
	
	color:#86603c;
	width:400px;
}
#table2{
	
	margin:30px 0;
}

#border-bleu{
	border:1px solid #33cccc;
	
	margin-top:20px;
}

#photos-tarifs-1{
	margin-top:20px;
	
}
#photo-tarif-1 img{
	border:4px solid #33cccc;
	-moz-transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);

}
	
	
#photo-tarif-2 img{
	-moz-transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);
-o-transform: rotate(-5deg);
-ms-transform: rotate(-5deg);
transform: rotate(-5deg);
border:4px solid #33cccc;
margin-left:20px;	
}
#photo-tarif-3 img{
	border:4px solid #33cccc;
	-moz-transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);

}

.gras{
	font-weight:bold;
		color:#5e4f44;
}

#table3 td, #table4 td{
	text-align:left;
}
#photo-stage-1 img{
	-moz-transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);
border:4px solid #33cccc;
margin-left:20px;
margin-bottom:30px;
	

}
#photo-avec-passage img{
	
	moz-transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);
-o-transform: rotate(-5deg);
-ms-transform: rotate(-5deg);
transform: rotate(-5deg);
border:4px solid #33cccc;
margin-left:20px;	
	
}
#photo-offres-speciales-1 img{
	moz-transform: rotate(-5deg);
-webkit-transform: rotate(-5deg);
-o-transform: rotate(-5deg);
-ms-transform: rotate(-5deg);
transform: rotate(-5deg);
border:4px solid #33cccc;
margin-left:20px;	
	
}
#photo-vacances img{
	
	-moz-transform: rotate(10deg);
-webkit-transform: rotate(10deg);
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);
border:4px solid #33cccc;
margin-left:20px;
}
.text-souligne{
	text-decoration:underline;
	font-weight:bold;
	color:#5e4f44;
	
}

#cours-equitation, #offres-speciales, #stage-avec, #vacances{
	position:absolute;
	display:none;

}

	
/*contact*/
.page-id-99 #presentation p{
margin-bottom: 20px !important;
}
#contact{
	padding-bottom:20px;
	background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}
#contact h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/tete-cheval.png) no-repeat right;

	padding-top: 50px;
}

#contact h2{
	font-family:'wonder-comic';
	color:#86603c;
	margin-top:0;
}
#adresse{
	font-family:'noteworthy';
	color:#33cccc;
	margin-top:50px;
	font-size:18px;
	text-align:center;
}

#formulaire{
	margin:20px;
	
}
#formulaire label{
	color:#33cccc;
}
.champs{

	color:#33cccc;

	font-size:14px;
	
	
}
.error{
	float:none!important;
	width:auto!important;
	color:#FFF;
}
.confirmation{
	display:none;
	font-family:'noteworthy';
	color:#33cccc;
	font-size:14px;
}


.label {
   
    display: block!important;
    float: left!important;
    width:115px;
    font-size:90% !important;
    text-align: right!important;
}
input[type="submit"]{
  float:right;
	width:100px;
}
/*footer*/
footer{
	position:relative;
	margin-top:40px;
	background:url(images/fond-footer.jpg) no-repeat center;
	background-size:cover;
	width:100%;
	height:auto;	
	padding:10px;
}
footer p{
	color:#FFF;
	  padding-bottom: 10px;
}
footer a{
	color:#fff;
	font-family:'wonder-comic';
}
footer a:hover{
	color:#33cccc;
	text-decoration:none;
}
.center{
	text-align:center;
	background:url(images/barre-obstacle-footer.png) no-repeat bottom;
	width:100%;

}

#cheval-footer{

	position:absolute;
	z-index:999;
	right:50px;
	bottom:10px;
	
}
/*mentions legales*/
#mentions-legales{
	
background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}
#mentions-legales h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background:url(images/fer.png) no-repeat right;
	padding-top: 30px;
}
#mentions-legales h2{
	font-family:'wonder-comic';
	color:#86603c;
	margin-top:0;
font-size:20px;
	
}
/*livre d'or*/
#livre-d-or, #actu, #concours{
	background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}
#livre-d-or h1, #concours h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/fer-blanc.png) no-repeat right;
	padding-top: 30px;
}
#actu h1{
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/fer.png) no-repeat right;
	padding-top: 30px;
}
#poney, #chevaux{
	background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
	
}
#poney h1, #chevaux1 h1{
	margin-bottom:20px;
	font-family:'noteworthy';
	color:#33cccc;
	border-bottom: 2px solid #33cccc;
	background: url(images/tete-cheval.png) no-repeat right;
	padding-top: 50px;
}
#chevaux img{
	margin-bottom:20px;
}

.dg-container nav {
	bottom: 0!important;
	left:47%!important;
}
.dg-wrapper {
	width: 400px!important;
	height: 280px!important;
}
.dg-container nav {
    bottom: -28px !important;
    left: 50%;
    }

@media (max-width: 768px){

#gallery-1 .attachment-thumbnail {
    height: 90%;
    width: 90%;
}
	
#text-gauche p, #text-droit p{
	display:none;
}
#cheval-footer{
	display:none;
}
#logo{
	left:80px;
	width:50%;
}
#identifiant{
	margin:20px;
	width:50%;
}
#identifiant img{
	display:none;
}
.navbar-default {
	-webkit-box-shadow: 1px 1px 2px 2px #8A7464;
box-shadow: 1px 1px 2px 2px #8A7464;
	background:#ffcc65;
	border:none;
	top:10px;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin:0;
}
#telephone{
	font-size:14px;
	margin: 5px 5px 0;
}
#menu2{
  margin-top:10px;
}
h1{

	font-size:25px;
}
#presentation h1, #tarifs h1, #cours h1, #contact h1, #poney h1, #chevaux h1{
	background:none;
}
h2{
	font-size:20px;
}
#text-cours img{
	display:none;
}


}

/*wordpress*/
#presentation{
	padding-bottom:30px;
}

#presentation h2{
	font-family:'wonder-comic';
	color:#86603c;
	margin-top:0;
}

#presentation div.csRow div:nth-child(4) p{
	font-family:'noteworthy';
	color:#33cccc;
	margin-top:50px;
	font-size:18px;
	text-align:center;
}
#presentation p strong, #cours strong{
	font-family:'noteworthy';
	font-size:18px;
	color:#cc9966;
	font-weight:lighter;
}
#dg-container{
	height: inherit;
}
#dg-container .dg-center img{
	height:100% !important;
}

.dg-wrapper a {
    border: 5px solid #33cccc!important;

}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background:none !important;
}
#menu-item-103{
	background:none !important;
	
}
#menu-item-103 a:hover, #menu-item-51 a:hover, #menu-item-23 a:hover, #menu-item-15 a:hover, #menu-item-16 a:hover{
	color:#33cccc !important;
}
#section-tarif{
	margin-bottom:30px !important;
}

#section-tarif h2{
	font-family:'wonder-comic';
	color:#86603c;
	margin-top:0;
}

#section-tarif h3{
	font-style:oblique;
	color:#5e4f44;
	margin-top:0;
	
}

#fancybox-title-over{
	display:none;
}

#tablepress-2 a, #tablepress-2_info, #tablepress-3 a, #tablepress-4 a, #tablepress-5 a, #tablepress-6 a{
	display:none;
}
#tablepress-2 .row-2 .column-1, #tablepress-2 .row-3 .column-1, #tablepress-2 .row-4 .column-1, #tablepress-2 .row-5 .column-1, #tablepress-2 .row-6 .column-1, #tablepress-2 .row-7 .column-1, #tablepress-2 .row-8 .column-1, #tablepress-2 .row-9 .column-1{
	font-weigh:bold !important;
	color:#5e4f44 !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #33cccc !important;	
}
#text-droit p {
    margin-top: 90px;
}
#menu-accueil{
width: 100%;
}
.fancybox image{
	margin:10px;
}
#fancybox-title-over{
	display:none !important;
}
.wpcf7-form{
	margin-top:30px;
}
.wpcf7-form p{
	color: #33cccc;
}
.wpcf7-text, .wpcf7-textarea {
	border : 1px solid #5e4f44;
}
div.wpcf7-mail-sent-ok {
	border:none !important;
}
#menu-item-172, #menu-item-187, #menu-item-174{
	background:none !important;
}

footer a:hover {
    color: #FFF !important;
    text-decoration: none !important;
	background:none !important;
}
#menu-bas{
	background:#cc9966 !important;
	}
#menu-menu-bas{
		width:100%;
	}
#menu-item-217{
	background:none;
}
#menu-item-197 a:hover, #menu-item-198 a:hover{
  color:#33cccc !important;
}
#category{
	padding-bottom:20px;
	background:#FFF;
	position:relative;
	width:100%;
	height:auto;
	Z-index:2;
	-webkit-box-shadow: 1px 2px 3px 3px #4A4A4A;
box-shadow: 1px 2px 3px 3px #4A4A4A;
}
#category h1 a{
	color: #33cccc;
	font-family:'wonder-comic';
}
article img{
	float:left;
	margin-right: 10px;
}
#article{
	margin-left:30px;
}
.page-id-99 h1, .page-id-52 h1{
	background: url(images/tete-cheval.png) no-repeat right !important;
	padding-top: 45px !important;
}
button, input, optgroup, select, textarea{
	width:250px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #33cccc none repeat scroll 0 0;
	color:#FFF;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
#gallery-1 img {
    border: 2px solid #33cccc !important;
}
.navbar-nav > li > a{
	text-align:center;
}
.tablepress td{
	width:230px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #33cccc !important;
    color: #fff !important;
}
.dropdown-menu {
	background:#FFCC65!important;
}